<?php

namespace Goldenscarab\Modulus\Debusca\App\Providers;

use Illuminate\Foundation\AliasLoader;
use Illuminate\Support\ServiceProvider;



class LoadServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        $this->loadViewsFrom(__DIR__.'/../../resources/views', 'debusca');
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->bind('DebuscaService', 'Goldenscarab\Modulus\Debusca\App\Http\Services\Debusca\DebuscaService');
        $loader = AliasLoader::getInstance();
        $loader->alias('DebuscaService', 'Goldenscarab\Modulus\Debusca\App\Http\Services\Debusca\Facade\DebuscaService');

        //dd($this->app);
    }
}
