<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<title>{{ $title }}</title>
	<meta charset= "utf-8"/>
	<meta name="robots" content="noindex, nofollow, nodp, nocache, notranslate">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/4.6.1/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.7.1/font/bootstrap-icons.min.css">
    <!-- Ajout de Styles -->
    @stack('styles')

    <script>
        window.Laravel = {!! json_encode([
            'csrfToken' => csrf_token(),
        ]) !!};
    </script>

	@include ('debusca::layouts.app.partials._styles-css')
</head>
<body>
	<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
		@include ('debusca::layouts.app.partials._header')
	</nav>

	<main role="main" class="container-fluid">
	  	@yield('content')
	</main>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" type="text/javascript"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/4.6.1/js/bootstrap.min.js" type="text/javascript"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.4.13/ace.js" type="text/javascript" charset="utf-8"></script>
	<script src="https://cloud9ide.github.io/emmet-core/emmet.js" type="text/javascript"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.4.13/ext-emmet.min.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.4.13/ext-language_tools.js" type="text/javascript"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>

	<!-- Ajout de Styles -->
    @stack('scripts')

    @include ('debusca::layouts.app.partials._scripts-js')
</body>
</html>
