<?php

namespace Goldenscarab\Modulus\Debusca\App\Models;

use Illuminate\Database\Eloquent\Model;

class Path extends Model
{
    private $path;

    public function __construct($path)
    {
        $this->path = $path;
    }

    protected function getCurrentAttribute()
    {
        return $this->path;
    }

    public function getParentAttribute()
    {
        $path = preg_replace('/\/[^\/]*$/', '', $this->path);

        if (empty($path)) {
            $path = '/';
        }

        return $path;
    }
}
