@if (isset($path))
    <div class="item item-folder" data-path="{{ $path->parent }}">
        <i class="fa fa-folder mr-2"></i>..
    </div>
@endif

@if (isset($folders))
    @foreach ($folders as $folder)
        <div class="item item-folder" data-path="{{ $folder->path_name }}">
            <i class="fa fa-folder mr-2"></i>{{ $folder->name }}
            <span class="action">
                <i class="archive-folder bi bi-file-earmark-zip mr-1" title="Compresser le dossier"></i>
                <i class="delete-folder bi bi-trash mr-2" title="Supprimer le dossier"></i>
            </span>
        </div>
    @endforeach
@endif

@if ($files->isNotEmpty())
    @foreach ($files as $file)
        <div class="item item-file" data-path="{{ $file->path_name }}" title="{{ $file->path_name }}">
            <i class="fa fa-file mr-2"></i>{{ $file->name }}
            <span class="action">
                <i class="download bi bi-cloud-download mr-1" title="Télécharger le fichier"></i>
                <i class="delete-file bi bi-trash mr-2" title="Supprimer le fichier"></i>
            </span>
        </div>
    @endforeach
@endif

@if (empty($path) && empty($folders) && $files->isEmpty())
<small>Aucun fichier trouvé</small>
@endif
